Subject: Ticket Assigned - Damaged HH item below 50 AED - 9585042781
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 13 Sep 2022 10:04:23 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged HH item below 50 AED - 9585042781 Tayla Jade                    Hello           01:28 PM, 13th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:28 PM, 13th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:28 PM, 13th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:28 PM, 13th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:28 PM, 13th Sep                     Tayla Jade                    9585042781           01:29 PM, 13th Sep                     Tayla Jade                    The Mirror that I bought is broken           01:29 PM, 13th Sep                     Tayla Jade                             01:30 PM, 13th Sep                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            01:30 PM, 13th Sep                   New                   If you have any pictures that you would like to share, please do that.            01:30 PM, 13th Sep                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           01:30 PM, 13th Sep                   Alhamzi                   Hi Tayla, thank you for contacting us. This's Alhamzi We would be happy to help you.           01:44 PM, 13th Sep                     Tayla Jade                    Thank you           01:45 PM, 13th Sep                     Tayla Jade                    I received the Mirror last week and opened today to find it broken           01:46 PM, 13th Sep                   Alhamzi                   Please wait while we check the details.            01:54 PM, 13th Sep                   Alhamzi                   We apologies for the inconvenience caused.  We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations.  We will escalate this issue to our team to initiate the refund of the damaged item and to avoid you any trouble you do not need to return the damaged item. At this time we do not have an option to offer exchange, but we welcome you to shop for a new piece on our website or from a store near you           01:57 PM, 13th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           01:57 PM, 13th Sep                     Tayla Jade                    That’s great thank you so much. A refund is great and I will purchase a new one.           01:58 PM, 13th Sep                     Tayla Jade                    That is all thank you           01:58 PM, 13th Sep                   Alhamzi                   Do not hesitate to contact us for more assistance            02:02 PM, 13th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:02 PM, 13th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4868425